﻿SET IDENTITY_INSERT [dbo].[QODSource] ON 

INSERT [dbo].[QODSource] ([SOURCE_CODE], [SHOW_IN_UI], [SEND_UPDATES_TO_OM], [ALLOW_REMOTE_CREATE], [IS_CLICK_AND_COLLECT], [ID]) VALUES (N'WO', 1, 1, 0, 0, 1)
INSERT [dbo].[QODSource] ([SOURCE_CODE], [SHOW_IN_UI], [SEND_UPDATES_TO_OM], [ALLOW_REMOTE_CREATE], [IS_CLICK_AND_COLLECT], [ID]) VALUES (N'NU', 1, 1, 0, 0, 2)
INSERT [dbo].[QODSource] ([SOURCE_CODE], [SHOW_IN_UI], [SEND_UPDATES_TO_OM], [ALLOW_REMOTE_CREATE], [IS_CLICK_AND_COLLECT], [ID]) VALUES (N'  ', 1, 1, 0, 0, 3)
INSERT [dbo].[QODSource] ([SOURCE_CODE], [SHOW_IN_UI], [SEND_UPDATES_TO_OM], [ALLOW_REMOTE_CREATE], [IS_CLICK_AND_COLLECT], [ID]) VALUES (N'HY', 0, 0, 1, 1, 4)
INSERT [dbo].[QODSource] ([SOURCE_CODE], [SHOW_IN_UI], [SEND_UPDATES_TO_OM], [ALLOW_REMOTE_CREATE], [IS_CLICK_AND_COLLECT], [ID]) VALUES (N'T1', 0, 0, 1, 0, 5)
SET IDENTITY_INSERT [dbo].[QODSource] OFF
GO
